<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a3b374e02497d7578d4fb721129874c">
  <dict>
    <!--2021-09-17 15:11:54.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-11-22 15:51:32.000-->
    <string key="hide_sepcial_apn_form_list">hotspot</string>
    <!--2021-09-17 15:11:54.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
